@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200..700&display=swap');

/*Aside*/

body{
    display: flex;
}

aside {
    background-color: #3051de;
    width: 19rem;
    border-radius: 2rem;
    margin-bottom: 2rem;
    position: absolute;
}

img {
    width: 16rem;
    height: 16rem;
    margin-top: 1.3rem;
    margin-left: 1.3rem;
    border-radius: 50%;
    object-fit: cover;
}
.caracteristicas{
    margin-left: 2rem;
    color: white;
}
.contacto {
    margin-left: 2rem;
}
.informacion {
    margin-left: 2rem;
    color: white;
}
.sobremi {
    margin-left: 6rem;
    margin-top: 3rem;
    max-width: 35rem;
}
.fueraaside{
    width: 45rem;
    height: 38.8rem;
    border-radius: 2rem;
    z-index: -1000;
    margin-left: 15rem;
    background-color: beige;

}
.formacion{
    margin-left: 6rem;
    margin-top: 3rem;
    max-width: 35rem;
}
.competencies{
    margin-left: 6rem;
    margin-top: 3rem;
    max-width: 35rem;
}

h1, h2, h3{
    font-family: 'Oswald';
}